additionalProperties:
  formFields:
    - default: 8081
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: HTTP Port
      labelZh: HTTP 端口
      label:
        en: HTTP Port
        ja: HTTP ポート
        ms: HTTP Port
        pt-br: HTTP Porta
        ru: HTTP Порт
        ko: HTTP 포트
        zh-Hant: HTTP 埠
        zh: HTTP 端口
      required: true
      rule: paramPort
      type: number
    - default: 8082
      edit: true
      envKey: PANEL_APP_PORT_MCP
      labelEn: MCP Port
      labelZh: MCP 端口
      label:
        en: MCP Port
        ja: MCP ポート
        ms: MCP Port
        pt-br: MCP Porta
        ru: MCP Порт
        ko: MCP 포트
        zh-Hant: MCP 埠
        zh: MCP 端口
      required: true
      rule: paramPort
      type: number
